Details Group Tabs

Jacek Radajewski's picture

it's working fine on my main linux box but when installing on raspberry pi I get:

Cannot complete the install because one or more required items could not be found.
Software being installed: ShellEd 2.0.3 ( 2.0.3)
Missing requirement: ShellEd Core Plug-in (net.sourceforge.shelled.core requires 'bundle org.eclipse.dltk.core [4.0.0,6.0.0)' but it could not be found
Cannot satisfy dependency:
From: ShellEd 2.0.3 ( 2.0.3)
To: net.sourceforge.shelled.core []

Michael Keuchen's picture

Install "Dynamic Languages Toolkit - Core Frameworks" first, then restart. That'll satisfy the dependency.
(Help -> Install New Software -> all available sites -> search "dynamic languages toolkit" -> ...)

Rudolf Mayer's picture

Is now at

The links above are mostly invalid, and take you the sourceforge project main page only.

richard gong's picture

how to download???

Iain Miller's picture

There's an update site you can add to Eclipse:

This form isn't allowing URLs, so you'll have to guess a bit!



Ron Ogle's picture

I was able to install this software (v. with Helios. You have to download the zip file. First, you will have to install the Man Page Viewer under the Linux Tools projects. Then you can install with the add archive option.

Nathaniel Waisbrot's picture

To expand slightly, installation instructions which work for Helios can be found at the project's wiki page: